<!DOCTYPE html>
<html>
    <head>
        <title>Cozy Jim's Book Nook</title>
        <link href="style.css" rel="stylesheet" type="text/css">
    </head>
    <body>
        <div id="container">
            <!-- Website Banner -->
            <header>
                <h1 id="title">Cozy Jim's Book Nook</h1>
            </header>
            <!-- Navigation Bar -->
            <nav>
                <ul>
                    <li><a href="index.html">Home</a></li>
                    <li><a href="about.html">About</a></li>
                    <li><a class="active" href="books.html">Books</a></li>
                    <li><a href="coffee.html">Coffee</a></li>
                    <li><a href="contact.html">Contact</a></li>
                </ul>
            </nav>
            <!-- Main Website Content -->
            <div id="content">
                <h2>Cozy Jim's Book Selection</h2>
                <p>The book range at Cozy Jim's is rather extensive. Jim does his best to collect books for all age tanges and intrest groups. From childrens books to large novels of evry genre Crazy Jim's got it! Plus, if there is a book that you would like to read we will do our best to get it. We're always looking for new book recomendations, and we get new books in almost daily. We strive to make everyone happy with books, so why don't you vcome down and take a look, see if we have something for you to read!</p>
            </div>
            <!-- Website Footer -->
            <footer>
                <p>Copywright&copy; 2016</p>
            </footer>
        </div>
    </body>
</html>